Subject: Re: gdb error 193
From: [email-masked] (Jim Nelson)

10 Dec 1998 10:16:54 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Christopher G. Faylor" <[email-masked]>
Cc: [email-masked]

> >Any idea what error 193 means?
> 
> That's a Win32 error.  The Win32 errors are enumerated in the
> .../include/Windows32/Errors.h file.
> 
> In this case, the error is "Bad EXE format".  I don't suppose that
> htp.exe is a symbolic link by any chance?  Can you actually run the
> program?

I can run htp.  It's a full-blown The "--help" works just fine.  I've even
"set args --help" just to see it run under gdb, with the same error.

Ugh -- I kind of was hoping this was a common problem and you'd all flame me
for not reading the FAQ or something.  (8-)

Jim Nelson
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".